Subject: Re: [EDUC] RDV chez un chargé de mission du cabinet de V.Peillon
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Dec 2012 13:46:08 +0100 (CET)
List-Id: <educ.april.org>

----- Louis-Maurice De Sousa <[email-masked]> a écrit :
> Bonjour,
> 
> Le 10/12/2012 13:27, Rémi Boulle a écrit :
> > Bonjour,
> >
> > L'April sera reçue lundi 17 décembre par Gilles Braun, conseiller
> > technique en charge du numérique éducatif, de l’innovation et
> > l’expérimentation et des relations avec les éditeurs.
> >
> > Nous allons bien entendu tâcher de faire avancer les dossiers habituels
> > : enseignement de l'informatique, logiciels et ressources libres pour
> > l'éducation, manuels scolaires libres, demander des propositions
> > concrètes quant à la transposition de la circulaire Ayrault au sein du
> > MEN...
> >
> > Voyez-vous des points à aborder en plus ?
> 
> Dans son « Projet de loi d'orientation : création d'un « service public 
> de l'enseignement numérique » », M. Peillon indique ceci :
> 
> *« PRINCIPE D'UNE ÉDUCATION NUMÉRIQUE POUR TOUS LES ÉLÈVES »
> *
> Selon l'annexe, « il est impératif de former les élèves à la maîtrise,
> avec un esprit critique, de ces outils qu'ils utilisent chaque jour dans
> leurs études et leurs loisirs […] ». « Cela passe […] par l'inscription
> dans la loi du principe d'une éducation numérique pour tous les 
> élèves ». Ainsi, « la formation scolaire comprend un enseignement 
> progressif et une pratique raisonnée des outils d'information et de 
> communication et de l'usage des ressources numériques qui permettront 
> aux élèves tout au long de leur vie de construire, de s'approprier et de 
> partager les savoirs. »

Salut,

Je suis tout à fait d'accord avec tout ce que tu dis mais je crains
que Gilles Braun ne soit pas le "bon" interlocuteur. 

D'une part il ne s'agit que d'un chargé de mission, rangé en fin
de la page "Cabinet complet de Vincent Peillon" dans la rubrique
"Autres personnalités". parmi une vingtaine d'autres.

D'autre part Gilles Braun est en charge du numérique éducatif, de l’innovation 
et l’expérimentation et des relations avec les éditeurs. 
Réf : http://www.epicureweb.fr/le-cabinet-complet-de-vincent-peillon-11204/

On se trouve là, une fois de plus, comme lors de la dernière campagne
présidentielle, piégé par le concept de numérique qui englobe un milliard
de choses mais peu les logiciels.

Je n'ai malheureusement pas le temps là ici et maintenant de développer,
mais l'enjeu principal qui se pose ici c'est celui de la licence
des ressources, de la loi DADVSI et de l'interopérabilité du format
de ces ressources.

De plus, juste au-dessus de Braun, dans la liste tu peux voir
la présence de Daniel Assouline dont quelques requêtes sur le net
témoignent de son hostilité profonde à l'encontre de l'encyclopédie
collaborative Wikipédia.

Peyon durant la campagne avait proposé - comme tous les candidats et
même le Conseil National du Numérique - une plateforme. 
Là on peut peut être avoir un levier. 

Mais ne pas oublier le lobbye des éditeurs. Juste à midi vient de 
passer le responsable Hatier Académique qui vient de démolir
Sésamath qui a d'ailleurs très mauvaise presse auprès de certains
inspecteurs de math.

Il faut qu'on débatte sérieusement.

Librement
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ